TestGroup:
    test_group: acc-sm-oleg419-client
    testhost: oleg419-client
    submission: Mon May 20 21:05:02 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:05:07 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 60
        status: PASS
